PDA

Visualizza la versione completa : glib, atk e pango


FinalFantasy
02-06-2004, 00:41
Ha un ora ke cerco di installare glib. Appena finisco di installare la versione 2.2.0 e voglio installare atk e pango, entrambi mi diciono ke nn trovono GLIB 2.0.0 o better. Perché?

FinalFantasy
02-06-2004, 10:05
up

FinalFantasy
02-06-2004, 21:54
Nessuno mi può dare aiuto?

Loading